<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Project</title>
		<link rel="stylesheet" type="text/css" href="design/default.css">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">
	</head>
	<body>
		<header>
			<h1>John Doe</h1>
		
			<h2>Mon premier projet</h2>
		</header>
		<nav>
			<ul>

				<li><a href="index.html">Accueil</a></li>
				<li><a href="#projets">Projets</a></li>
				<li><a href=#contact>Contact</a></li>

			</ul>
		</nav>
		<section>
			<h3>Introduction</h3>
			<p>Ceci est mon premier projet</p>
		</section>

		<section>
			<h3>Contact</h3>
			<p>Si vous voulez me contacter, n'hésitez pas à m'envoyer un email à <a href="mailto:tdouge@student.42.fr">tdouge@student.42.fr</a>.</p>
		</section>
	</body>
</html>